Find person accounts

Use case

In this example we will review how to find existing accounts by personId.

Use case data
API parameters with values

Searching for accounts that belong to the person ID-3392.

...persons/ID-3392/accounts...

Requesting to display the search results on the first page; the page size is 5.

...?pageNumber=1&pageSize=5

Sample API call

To find person accounts, make the following API call.

https://account-api.sandbox.tuumplatform.com/api/v5/persons/{personId}/accounts

circle-info

See more information about the find person accountsarrow-up-right endpoint in the Tuum developer portal.

Find person account

GET https://account-api.sandbox.tuumplatform.com/api/v5/persons/{personId}/accounts

See more information about this endpointarrow-up-right in the Tuum developer portal.

Sample request

Below is the example request of the call for finding person accounts.

https://account-api.{{env}}.{{domain}}/api/v5/persons/ID-3392/accounts?pageNumber=1&pageSize=5

Sample request

Below you find an example response body to the API call above.

chevron-rightResponsehashtag

Result

The person account information is fetched.

Last updated

Was this helpful?